body{
		background-image: url(picture/index.jpg);
	    background-repeat: no-repeat;
	    background-attachment: fixed;
	    background-position: center;
	    background-size: cover;
	    font-family: Papyrus;
	}
	article{
		position: fixed;
		margin: 150px 15px 15px 15px;
		width: 300px;
		display: inline-block;
		height: 70%;
	}
	iframe{
		border: none;
		display: inline-block;
		padding: 40px auto;
	}
	article{
		position: fixed;
		margin: 150px auto;
		width: 300px;
		display: inline-block;
		height: 70%;
	}
	#model{
		background: rgba(255,255,255,0.52);
		box-shadow: 2px 2px 15px 15px rgba(255,255,255,0.52);
	}
	#contain{
		position: fixed;
		display: inline-block;
		right: 50px;
		top: 150px;
		width: 60%;
		height: 70%;
	}
	h1{
		position: fixed;
		top: 0px;
		right: 50px;
		font-size: 80px;
		color: rgba(63,55,22,0.80);
	}
	.dropbtn {
			font-family: Papyrus;
			margin-top: 5px;
		    background-color: rgba(255,255,255,0.52);
		    color: rgba(63,55,22,0.80);
		    padding: 18px;
		    width: 207px;
		    font-size: 23px;
		    border: none;
		    cursor: pointer;
		}
		/* 容器 <div> - 需要定位下拉内容 */
		.dropdown {
		    position: fixed;
		    z-index: 1;
		}

		/* 下拉内容 (默认隐藏) */
		.dropdown-content {
		    display: none;
		    position: absolute;
		    background-color: rgba(255,255,255,0.52);
		    min-width: 160px;
		    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		}

		/* 下拉菜单的链接 */
		.dropdown-content a {
		    color: rgba(63,55,22,0.80);
		    padding: 12px 16px;
		    text-decoration: none;
		    display: block;
		}

		/* 鼠标移上去后修改下拉菜单链接颜色 */
		.dropdown-content a:hover {background-color: rgba(255,240,255,0.52)}

		/* 在鼠标移上去后显示下拉菜单 */
		.dropdown:hover .dropdown-content {
		    display: inline-block;
		    z-index: 1;
		}

		/* 当下拉内容显示后修改下拉按钮的背景颜色 */
		.dropdown:hover .dropbtn {
		    background-color: rgba(255,240,255,0.52);
		}